/* @override http://localhost:8888/109042-3feretail/assets/css/app.css
	http://localhost:8888/109042-3feretail-1/assets/css/app.css
	http://localhost:8888/186007-FMco/assets/css/app.css
	http://localhost:8888/315028-DW-Web/assets/css/app.css
	http://localhost:8888/107007-ODT/assets/css/app.css
	http://localhost:8888/107007-ODT-live/assets/css/app.css
	http://localhost:8888/248014-MCM2018/assets/css/app.css
	http://localhost:8888/353002-Body-Soul/style/css/app.css
	http://2019.bodyandsoul.ie/style/css/app.css
	http://localhost:8888/353002-Body-Soul/style_v1/css/app.css
	http://localhost:8888/353002-Body-Soul/style_v3/css/app.css */

body {
	color: white;
	background-color: #f90067;
	  hanging-punctuation: first;
	
}
a {
	color: white!important;
}

/*------------------------
	Launch
-------------------------*/
.overlay {
	position: relative;
	height: 80vh;
	width: 96%;
	margin: auto;
	margin-top: 8vh;
	margin-bottom: 15vh;
	z-index: 12;
}

.overlay * {
	-webkit-transition:all .2s ease-in;  
	-moz-transition:all .2s ease-in;  
	-o-transition:all .2s ease-in;  
	transition:all .2s ease-in;
}


.body {
	height: 25%;
	width: 100%;
}
.soul {
	height: 25%;
	position: absolute;
	width: 100%;
	bottom: 0;
}

.letter {
width: 29%;
height: 20%;
display: inline-block;
position: relative;
}

.letter.body-y,
.letter.soul-l {
width: 9%;
height: 20%;
display: inline-block;
position: relative;	
}

.and {
	height: 20vh;
	position: absolute;
	width: 100%;
	bottom: 38%;
	text-align: center;
}
.and .letter {width: 10vw;

}

.character svg {
height: 20vh;
width: 14vh;
}

.character {
	position: absolute;
}
.shape {
	position: absolute;
}




@media (max-width: 1200px) {
	.letter.body-b,
	.letter.soul-s
	 {
		width: 27vw;
	}
}
@media (max-width: 900px) {
	.letter {
	width: 29vw;
	}
.letter.body-b,
.letter.soul-s	 {
		width: 25vw;
	}
}

@media (max-width: 768px) {
.body .letter {
	display: none;
}
.soul .letter {
	display: none;
}
}







/*------------------------
	End letters
-------------------------*/
/*------------------------
	Start words
-------------------------*/
@media (min-width: 769px) {
.word-body,
.word-and,
.word-soul {
	display: none;
}

}
@media (max-width: 768px) {
.body,
.and,
.soul {
		display: none;
}
.word-body,
.word-and,
.word-soul {
padding: 2vw;
width: 95vw;
position: absolute;
height: auto;
}
.word-body {
	padding-left: 1vw;
	}
.word-and {
top: 38vh;
left: 40vw;
width: 28vw;
}
.word-soul {
bottom: 0;
}
.word-body svg,
.word-and svg,
.word-soul svg{
	width: 100%;
	margin: 0;
	padding: 0;
	height: auto;
}
}
@media (max-width: 570px) {
.word-and {
top: 28vh;
left: 35vw;
width: 27vw;
}
}
@media (max-width: 375px) {
.word-and {
top: 26vh;
left: 34vw;
width: 30vw;
}
}
/*------------------------
	End words
-------------------------*/
/*------------------------
	Homepage flickity
-------------------------*/
.main-carousel {
	height: 47vw;
}
.carousel-cell {
  width: 30vw;
	height: 47vw;
  position: relative;
}

.home-character-image {
	position: absolute;
}
.home-character-image  {
width: 100%;
height: 100%;
background-size: auto 90%;
background-repeat: no-repeat;
background-position: center bottom;
} 

.home-character-title {
	position: absolute;
	top: 2%;
	left: 5%;
	width: 90%;
}
.home-character-body {
	position: absolute;
	bottom: 3%;
	left: 7%;
	width: 86%;
	padding: 4%;
	min-height: 10%;
	opacity: .9;
}

@media screen and ( max-width: 768px ) {
.main-carousel {
	height: 90vh;
}
.carousel-cell {
  width: 90vw;
	height: 90vh;
  position: relative;
}
}

.home-character-image {
	position: absolute;	
}
.home-character-title {
	position: absolute;
}
.home-character-body {
	position: absolute;
}

/**/

.ritualspage-character-image {
	position: absolute;
}
.ritualspage-character-image  {
width: 100%;
height: 100%;
background-size: cover;
background-repeat: no-repeat;
background-position: center;
} 

.ritualspage-character-title {
	position: absolute;
	
	left: 0%;
	width: 100%;
	padding: 5%;
	min-height: 10%;
background-color: rgba(2, 188, 232, 0.34);
}
.ritualspage-character-body {
	position: absolute;
	bottom: 0%;
	left: 0%;
	width: 100%;
	padding: 7%;
	min-height: 10%;
background-color: rgba(2, 188, 232, 0.34);
}


@media screen and ( max-width: 768px ) {
.main-carousel {
	height: 90vh;
}
.carousel-cell {
  width: 90vw;
	height: 90vh;
  position: relative;
}
}

.ritualspage-character-image {
	position: absolute;	
}
.ritualspage-character-title {
	position: absolute;
}
.ritualspage-character-body {
	position: absolute;
}














/*------------------------

.flickity-slider,
.flickity-viewport {
	pointer-events: none;
}

	Homepage video
-------------------------*/



.video-container {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100vw;
  height: 100vh; 
  overflow: hidden;
  z-index: 0;
}

.video-container video {
  /* Make video to at least 100% wide and tall */
  min-width: 100vw; 
  min-height: 100vh; 
  
  /* Setting width & height to auto prevents the browser from stretching or squishing the video */
  width: auto;
  height: auto;
  
  /* Center the video */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

/*------------------------
	End Homepage video
-------------------------*/

svg .st0{fill:none;}
svg .st1{fill:white;}
svg .st2{fill:#00ff86;}

svg .word-class-0{fill:white;}
svg .word-class-1{fill:#00ff86;}



/*------------------------

hr{
	border: none;
	width: 100%;
	height: 1px;
	background: #e3e3e3;
}


.m-block{
width: 86%;
display: block;
clear: both;
margin-left: 7%;

	}
	
@media (max-width: 768px) {

.m-block{
	width: 94%;
	display: block;
	clear: both;
	margin-left: 3%;
	}
	
}


picture img{
	width: 100%;
}

.media-holder{
display: flex;
justify-content: center;
align-items: center;

background-color: black;
width: 100%; height: 0px; padding-bottom: 56.25%;
position: relative;


}
.audio-file{
padding-top: 56.25%;
width: 80%;
pointer-events: none;
}
.audio-file > *{
pointer-events: auto;
}
.image-holder{
background-color: black;
background-size: cover;
width: 100%; height: 0px; padding-bottom: 56.25%;
position: relative;


}
/*------------------------
	Search
textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
input[type="search"],
.input-checkbox {
-webkit-appearance: none!important;
border-radius: 0!important;
}


input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}
input[type="submit"]::-webkit-submit-decoration,
input[type="submit"]::-webkit-submit-cancel-button,
input[type="submit"]::-webkit-submit-results-button,
input[type="submit"]::-webkit-submit-results-decoration {
  display: none;}
  
form input[type="search"] {
  width: 75%;
  margin: 0 -5px 0 0;
  padding: 0 5px 5px 0;
  appearance: none;
  box-shadow: none;
  border-radius: 0;
  background: transparent;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-bottom: 1px solid black;
  color: black;
  text-align: left;
  -webkit-appearance: none;
  font-size: inherit;
  font-family: 'MessinaSansWeb', 'Helvetica Neue', Arial, sans-serif;
  font-weight: 600;
}
form input[type="submit"] {
appearance: none;
box-shadow: none;
border-radius: none;
background: transparent;
border-top: 0;
border-left: 0;
border-right: 0;
border-bottom: 0;
color: black;
text-align: left;
-webkit-appearance: none;
font-size: inherit;
font-family: 'MessinaSansWeb', 'Helvetica Neue', Arial, sans-serif;
font-weight: 600;
}
.search-button  {
opacity: 0;
-webkit-transition:all .2s ease-in;  
-moz-transition:all .2s ease-in;  
-o-transition:all .2s ease-in;  
transition:all .2s ease-in;

}
.search-button:hover,
.search-field:focus-within+.search-button {
opacity: 1;
cursor: pointer;
}
-------------------------*/


/*------------------------
	project images
-------------------------*/
.project-images-holder{
	width: 100%;
	position: relative;
}
.project-images{
width: 95%;
margin: 0 auto;
	text-align: center;
	max-width: 1620px;
	position: relative;
}
.project-images li{
	display: inline-block;
	margin: .6%;
	margin-top: 10vh;
}

.project-images li{
	width: 27%;
}
.project-images li.image-portrait{
	width: 27%;
}
.project-images li:nth-of-type(3n+1):not(.image-portrait) {
	width: 36%;
}
.project-images li.image-portrait:nth-of-type(2n+1) {
	width: 18%;
}
.project-images.images-even li:nth-last-child(2):not(.image-portrait)
{
	width: 45%;
}


.project-images li .image-div{
background: #ccc;
}
.project-images li.image-plan .image-div img{
	opacity: .9;
}

/**/
.project-images.images-one li{
	width: 66%!important;
}

/**/

.image-caption-exterior{
text-align: left;
	margin: 5px 0 0 20px;
}
.image-caption-interior{
text-align: left;
padding: 0;
position: absolute;
bottom: 0;
color: white;
border-bottom: 1px solid white;
	margin: 5px 0 15px 20px;
	z-index: 1;
	pointer-events: none;
}
.image-caption-interior-shade{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */	

	position: absolute;
	width: 100%;
	height: 20%;
	bottom: 0;
		pointer-events: none;
	
}

.image-caption-interior-shade{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */	

	position: absolute;
	width: 100%;
	height: 20%;
	bottom: 0;
		pointer-events: none;
	
}

@media (max-width: 768px) {


.project-images-holder{
	width: 100%;
	position: relative;
}
.project-images{
width: 100%;
overflow: auto;
}
.project-images li,
.project-images.images-one li
{
	width: 90%!important;
	margin-left: 0;
	display: inline-block;
	float: left;
	
}
.project-images li:nth-child(even){
	float: right;
		margin-right: 0;
	
}

.image-caption-interior,
.image-caption-exterior{
text-align: left;
	margin: 5px 0 0 30px;
}

}
/*------------------------
	 images
-------------------------*/
.image-intro-holder{
 display: flex;
 flex-direction: column;
 justify-content: center;
 max-height: 94vh;
 position: relative;
 top: 3vh;
 overflow: hidden;
}
.image-intro{
}



.bg-black .image-border{
	border: 1px solid black;
}


@media (max-width: 768px) {

.image-intro-holder{
position: relative;
top: 0;
width: 100%;
}
.image-intro .row{
width: 100%;
margin: 0;
}
.image-intro li{
padding: 0;
}
.image-intro .image-border{
border: none;
}


}

/*------------------------
	Team Page List
-------------------------*/

.block-grid.four-up > li.double { width: 50%;	}


@media (max-width: 768px) {

.block-grid.four-up > li.double { width: 100%;	}

}



/*------------------------
	Custom Project links
-------------------------*/

.edit-link{
	position: fixed;
	z-index: 1000;
	right: 2vw;
	bottom: 3vh;
}

.big-link{
	padding-bottom: 40%
}
@media (max-width: 768px) {

.big-link{
	padding-bottom: 70%
}
}

.square{
padding-bottom: 100%;
}
@media (max-width: 768px) {

.more-link li:last-child  {
	width: 66.666666666666666666%;
}
.more-link li:last-child .square {
padding-bottom: 49%;

}
}


/*------------------------
	Gridder General
-------------------------*/
.gridder {
 margin: 0px;
 padding: 0px;
 font-size: 0;
	
	
}
.gridder > li {
		display: inline-block;
}
.gridder > li::after {
	font-size: 22px;
	position: relative;
	bottom: 4px;
	left: 3px;
	content: ' • ' ;
	white-space: pre;
}
.gridder-expanded-content {
	position: relative;
	z-index: 11;
}
/*------------------------
.gridder > li:nth-child(1)::after {
content: ' ⊞ ';
color: #f08530;
}
.gridder > li:nth-child(2)::after {
content: ' ✸ ';
color: #00bcd1;
}
.gridder > li:nth-child(3)::after {
content: ' ❂ ';
color: #14ed09;
}
.gridder > li:nth-child(4)::after {
content: ' ☉ ';
color: #fec002;
}
.gridder > li:nth-child(5)::after {
content: ' ☾ ';
color: #fcc101;
}
.gridder > li:nth-child(6)::after {
content: ' ♦ ';
color: #2c00e8;
}
-------------------------*/


.gridder > li:nth-child(1)::after {
color: #f08530;
}
.gridder > li:nth-child(2)::after {
color: #00bcd1;
}
.gridder > li:nth-child(3)::after {
color: #14ed09;
}
.gridder > li:nth-child(4)::after {
color: #fec002;
}
.gridder > li:nth-child(5)::after {
color: #fcc101;
}
.gridder > li:nth-child(6)::after {
color: #2c00e8;
}

.gridder  > li.last::after{
content: "";
}
.gridder-show {
backface-visibility: hidden;
line-height: 30px;
font-size: 26px;
text-align: left;
letter-spacing: 0px;
text-transform: none;

display: block;
float: left;
width: 100%;
position: relative;

background: rgba(0, 0, 0, 0.06);

}
.gridder-show .row {
	margin-top: 8vh;
	margin-bottom: 4vh;
	
}


.gridder-content {
backface-visibility: hidden;
display: none;
}

/*------------------------
	Gridder Specific
-------------------------*/

.gridder-navigation .gridder-nav.disabled {
	opacity: .5
}

.gridder-list {
	cursor: pointer
}
.gridder-list.inactive {
	cursor: auto;
	opacity: 0.5
	
}

.gridder-list:hover {
	opacity: 0.8
}

.hasSelectedItem .gridder-list {
	opacity: .5
}

.hasSelectedItem .gridder-list.selectedItem {
	opacity: 1;
}





	.gridder-list:nth-child(n)
	{margin-bottom:1%;
	}
	
	.gridder-list-a
	{
		border-bottom: 1px dashed #fff;
	}
	

.gridder-close {
	text-indent: 999px;
	position: absolute;
	top:4vh;
	right: 5vw;
	width: 30px;
	z-index: 11;
}
.gridder-close::after {
	position: absolute;
	top: 0;
	right: 0;
	content: '✕';
	font-size: 40px;
}


@media only screen and (max-width: 570px) {
.gridder > li {
	margin-right: 3px;
	line-height: 20px;
	letter-spacing: 2px;
}
	.gridder > li::after {
		font-size: 10px;
		position: relative;
	}
	.gridder-show .row {
		margin-top: 40px;
		margin-bottom: 40px;
		line-height: 24px;
		font-size: 17px;
		
	}
	.gridder-close {
		text-indent: 999px;
		position: absolute;
		top:1vh;
		right: 5vw;
		width: 30px;
	}
	.gridder-close::after {
		position: absolute;
		top: 0;
		right: 0;
		content: '✕';
		font-size: 22px;
	}
}

.link-list:nth-child(n)
{margin-bottom:5px;}
.link-list a {
	border-bottom: 1px solid #fff;
}

.linkedentries {
	padding-top: 2vh;
}
.gridder > ul{
	width: 90%;
	margin-left: 5%;
}

@media only screen and (max-width: 1024px) {

	.linkedentries,
	.gridder,
	.gridder-list,
	.gridder-list-a,
	.link-list,
	.link-list a {
		font-size: 18px!important;
		letter-spacing: 2px;
		line-height: 24px!important;
		padding: 0!important;
		margin-top: 0 !important;
		margin-bottom: 6px !important;
		font-weight: 600;
	}
	
}
/*------------------------

	inline Lists •‣⁑⁜
-------------------------*/
ul.inline-list > li{
	display: inline-block;
}

ul.inline-list.comma > li::after{
  content: ", ";
}
ul.inline-list.dot > li::after{
  content: "\00a0•\00a0";
    white-space: pre;
  
}
ul.inline-list.slash > li::after{
  content: " / ";
}
ul.inline-list.dash > li::after{
  content: " – ";
}
ul.inline-list > li:last-child::after{
content: "";
}



.inline-links.comma > a::after{
  content: ", ";
}
.inline-links.dot > a::after{
  content: " • ";
}
.inline-links.slash > a::after{
  
  
  
  
  
  
  
  content: " / ";
}
.inline-links.dash > a::after{
  content: " – ";
}
.inline-links > a:last-child::after{
content: "";
}
/*------------------------
	Lists
-------------------------*/
ul > ul{
	
}

/*------------------------
	inline
-------------------------*/
.text-medium.inline{
	margin-right: .3em;
}

.inline{
	display: inline;
	margin-right: .1em;
}

.inline-left{
	display: inline;
	margin-right: 1%;
}
.inline-right{
	display: inline;
	margin-left: 1%;
}



/*------------------------
	Header
-------------------------*/
.hidden {
	text-indent: 9999px;
	height: 0;
	width: 0;
	font-size: 0px;
}
.info-title,
.info-title svg,
.info-title div
{
	pointer-events: none;
}

 path.a { fill: white; } 
/*------------------------
	Wrapper
-------------------------*/

/*------------------------
images
-------------------------*/
.bg-cover{
	background-size: cover;
}
.bg-home-center{
	background-position: center;
	background-repeat: no-repeat;
	background-size: 55%;
}
.bg-center{
	background-position: center;
	background-repeat: no-repeat;
	background-size: 37%;
}
.bg-block{
	position: absolute;
	width: 100%;
}
.clear { clear: both; }

/*------------------------
links (nice underlines)
-------------------------*/

a{
	text-decoration: none;
	color: inherit;
}


.no_ul, 
.no_ul:hover,
.no_ul:focus{
	text-decoration: none!important;
	border-bottom: none!important;
}





@media only screen and (max-width: 570px) {

#googleMap iframe {
   width: 100%;
   z-index: 1;

}
#googleMap {
   min-height: 40vh;
}
#googleMap img { max-width: none; }

}


.embed-container { position: relative; padding-bottom: 42%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }






/*------------------------
	Ritual Character
-------------------------*/
.ritual-character-bg {
	width: 100vw;
	height: 94vh;
	position: absolute;
	top: 0;
	left: 0;
}
.ritual-character {
width: 100vw;
height: 105vh;
position: absolute;
top: 0;
left: 0;
	z-index: 11;
	overflow: hidden;
	 justify-content: center;
	 align-items: center;
} 
.ritual-character .image-div {
/* transform: scale(.8) translateY(-25vh) */
/* transform: scale(1.8) translateY(10vh) */
}

@media only screen and (max-width: 570px) {
.ritual-character .image-div {
transform: scale(1.8) translateY(10vh)
}	
}
/*------------------------
	page image
-------------------------*/
.page-image
{
	width: 100%;
	height: 94vh;
	overflow: hidden;
}
@media only screen and (max-width: 570px) {
	
.page-image
{
	height: 34vh;
}	
}
/*------------------------
	DATE
-------------------------*/
.home-date {
	position: absolute;
	z-index: 11;
	width: 100%;
	top: 88vh;
}
/*------------------------
	Video
-------------------------*/

.video {
	position: relative;
	z-index: 15;
}
/*------------------------
	Menu
-------------------------*/


.menu-fixed{
	position: fixed;
	z-index: 12;
	width: 100%;
	-webkit-transition:all .2s ease-in-out;  
	-moz-transition:all .2s ease-in-out;  
	-o-transition:all .2s ease-in-out;  
	transition:all .2s ease-in-out;
	display: inline-block;
}
.menu-fixed-bg{
	background: #f90067;
		z-index: 10;
	position: fixed;
	z-index: 1;
	width: 100%;
	height: 6vh;
	min-height: 60px;
}
.menu-fixed a {}
}
.menu-fixed .row { width: 100%; 
}


.menu-fixed svg {
height: 28px;
width: 28px;
position: absolute;
}
@media only screen and (max-width: 570px) {
	.menu-fixed{
		padding-top: 1vh;
		padding-bottom: 2vh;
	}
	.menu-fixed-bg{
			height: 50px;

		min-height: 50px;
	}
}
/*------------------------
	Scrolling menu
-------------------------*/
.scrolled {

}
.scrolled .menu-fixed  { background: #f90067;z-index: 16;
}

/*------------------------
	confetti
-------------------------*/

.confetti {
	width: 100vw;
	height: 110vh;
	z-index: 100;
	position: absolute;
	top: 200vh;
	overflow: hidden;
	pointer-events: none;
}
.confetti svg {
	width: 100vw;
		overflow: hidden;
	
}

.page .confetti {
	width: 100vw;
	height: 110vh;
	z-index: 100;
	position: absolute;
	top: 20vh;
	overflow: hidden;
	pointer-events: none;
}

/*------------------------
	Page Links
-------------------------*/
.page-wrapper {
width: 100vw;
display: inline-block;
height: 29vh;
position: relative;

}
.page-link-bg, .page-link
 {
	height: 30vh;

	position: relative;
}

.page-link {
	background-repeat: no-repeat;
	position: relative;
	background-size: 90% auto;
}
.even .page-link {
	background-position: left center;
}
.odd .page-link {
	background-position: right center;
}

.page-link svg, 
.page-link img {
	height: 100%;
	position: absolute;
}
.odd .page-link svg,
.odd .page-link img {
	height: 100%;
	position: absolute;
left: 5%;
-webkit-transition:all .3s ease-in-out;  
-moz-transition:all .3s ease-in-out;  
-o-transition:all .3s ease-in-out;  
transition:all .3s ease-in-out;
}
.odd .page-link:hover svg,
.odd .page-link:hover img 
 {
left: 7%;
}

.even .page-link svg,
 .even .page-link img {
	height: 100%;
	position: absolute;
right: 5%;
-webkit-transition:all .4s ease-in-out;  
-moz-transition:all .4s ease-in-out;  
-o-transition:all .4s ease-in-out;  
transition:all .4s ease-in-out;
}
.even .page-link:hover svg,
.even .page-link:hover img 

 {
right: 7%;
}


.page-link h3 {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 35%;
	-webkit-transition:all .4s ease-in-out;  
	-moz-transition:all .4s ease-in-out;  
	-o-transition:all .4s ease-in-out;  
	transition:all .4s ease-in-out;
}


.even .page-link h3 {
	position: absolute;
	right: 2%;
}
.even .page-link:hover h3 {
	position: absolute;
	right: 3%;
}

.odd .page-link h3 {
	left: 0%;
}
.odd .page-link:hover h3 {
	left: 1%;
}

.parra {
	position: absolute;
	width: 100%;
	transform: translateY(var(--translateY));
	will-change: transform;
}


@media only screen and (max-width: 570px) {
.page-link svg {
	height: 100%;
	position: absolute;
	width: 50%;

}
.odd .page-link svg {
	height: 100%;
	position: absolute;
left: 5%;
width: 50%;

}


.even .page-link svg {
	height: 100%;
	position: absolute;
right: 5%;

}


}
/*------------------------
	Tickets
-------------------------*/

.panel {
	padding: 15% 15% 0;
	position: relative;
}
.panel p {
	position: absolute;
	bottom: 15%;
	width: 66%;
}

/*------------------------
	Tickets
-------------------------*/
.tickets {
	background-image: url('../img/bg.png');
	background-size: 80% auto;
	background-position: center;
	background-repeat: repeat-x;
}

/*------------------------
	Footer
-------------------------*/

.logo-lock-up svg{
	width: 100%;
	height: 125px;
}

/*------------------------
	Colour
-------------------------*/
.bg-yellow {background-color: #fec000;	}
.bg-green {background-color: #00fe02;	}
.bg-purple {background-color: #7d03fb;	}
.bg-teal {background-color: #00bcd0;	}
.bg-salmon {background-color: #fa5d5f;	}
.bg-magenta {
		background-color: #f90067;
	
}
.bg-tint {
	background: rgba(0, 0, 0, 0.06);
}
/*------------------------
	Checkbox
-------------------------*/
input[type=checkbox] + label {
  display: block;
  cursor: pointer;
}

input[type=checkbox] {
  display: none;
}

input[type=checkbox] + label:before {
  content: "\00d7";
  border: 0.1em solid #000;
  border-radius: 0.2em;
  display: inline-block;
  width: 1em;
  height: 1em;
  line-height: .8;
  padding-left: 0.15em;
	padding-bottom: 0;
  margin-right: 0.5em;
  color: transparent;
  transition: .2s;
}

input[type=checkbox] + label:active:before {
  transform: scale(0);
}

input[type=checkbox]:checked + label:before {
  background-color: black;
  border-color: black;
  color: #fff;
}

input[type=checkbox]:disabled + label:before {
  transform: scale(1);
  border-color: #aaa;
}

input[type=checkbox]:checked:disabled + label:before {
  transform: scale(1);
  background-color: #bfb;
  border-color: #bfb;
}

/* -------------------------------------------------- 
    Form Styles
---------------------------------------------------*/

form input[type="text"], form input[type="email"], form input[type="search"], .form_input {
  width: 95%;
  margin: 0;
  padding: 0 0 8px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  background: transparent;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-bottom: 1px solid black;
  color: #ffffff;
  text-align: left;
  outline: none;
  
      border-radius: 0;
          -webkit-appearance: none;
}
.form_input.red{
color:#ff412b
}
form textarea, .form_textarea {
width: 95%;
  margin: 0 0 39px;
padding: 0 10px 8px;
  appearance: none;
  box-shadow: none;
  box-sizing: border-box;
  border-radius: none;
  background: transparent;
  border: none;
  color: #ffffff;
  outline: none;
  border-radius: 0;
  -webkit-appearance: none;
	border-bottom: 1px solid black;
}
form textarea:focus {
  background: transparent;
}

form button, a.button, .button {
  width: 95%;
  padding: 10px;
  border: 0;
  color: white;
    border-radius: 0.2em;
  outline: none;
  cursor: pointer;
  -webkit-transition: all ease-in-out 0.5s;
  -o-transition: all ease-in-out 0.5s;
  transition: all ease-in-out 0.5s;
  text-align: center;
  font-size: 1em;
  font-weight: bold;
  margin-top: -.5em;
  margin-left: auto;
  margin-right: auto;
  -webkit-appearance: none;
}

form button:hover, a.button:hover{
	background: black;
	color: white
}



form ::-webkit-input-placeholder {
   color: #000;
}

form :-moz-placeholder { /* Firefox 18- */
   color: #000;
}

form ::-moz-placeholder {  /* Firefox 19+ */
   color: #000;
}

form :-ms-input-placeholder {  
   color: #000;
}


input ::-webkit-input-placeholder {
   color: #000;
}

input :-moz-placeholder { /* Firefox 18- */
   color: #000;
}

input ::-moz-placeholder {  /* Firefox 19+ */
   color: #000;
}

input :-ms-input-placeholder {  
   color: #000;
}




form .note {
 display: inline;
 margin-left: 20px;
}




.screen-reader-response{display: none}
span[role=alert],.wpcf7-response-output{
	color: #fff;
	font: 16px/24px ;
}
.wpcf7-response-output{

	color: #fff;
}


/*------------------------
	 page
.page {
		background-image: url('../img/bg.png');
		background-size: 80% auto;
		background-position: center;
		background-repeat: repeat-x;
	
}
-------------------------*/


.para p{
	font-weight: 300;
	margin-top: 1em;
}
.para strong{
	font-size: 1.3em;
	line-height: 1.2em;
}
/*------------------------

Mobile Menu

-------------------------*/
@media (min-width: 1100px) {

.m-menu,
.m-menu-bg,
.m-menu-holder{

display: none;
-webkit-transition:all .2s ease-in-out;  
	-moz-transition:all .2s ease-in-out;  
	-o-transition:all .2s ease-in-out;  
	transition:all .2s ease-in-out;
}

}


.m-menu .m-menu-left,
.m-menu .m-menu-right{
opacity: 0;
}

body.go .m-menu .m-menu-left,
body.go .m-menu .m-menu-right{
opacity: 1;
}
body.home .m-menu .m-menu-left{
opacity: 0;
}
body.home .m-menu .m-menu-right{
opacity: 1;
}
.m-menu{
	width: 100%;
	padding: 5%;
	z-index: 100;
	position: absolute;
}

.m-menu-left,
.m-menu-right
{
	width: 50%;
	display: inline-block;
	float: left;
}
.m-menu-right{
	text-align: right;
	padding: 2%;
}


.m-menu-bg,
.m-menu-holder

{
opacity: 0;
pointer-events: none;
-webkit-transition:all .2s ease-in-out;  
-moz-transition:all .2s ease-in-out;  
-o-transition:all .2s ease-in-out;  
transition:all .2s ease-in-out;

}
.m-menu-bg{
	width: 100%;
	min-height: 100vh;
	position: fixed;
	background: #1a1a1a;
	z-index: 98;
}
.m-menu-holder{
	width: 100%;
	min-height: 100vh;
	position: absolute;
	z-index: 98;
	overflow: scroll;
}
body.m-open {
	height: 100vh;
	overflow: hidden;
}
body.m-open .m-menu-bg,
body.m-open .m-menu-holder
{
opacity: 1;
pointer-events: auto;

}
body.m-open a{
	color: white;
	fill: white;
}
